@charset "UTF-8";
@import url("reset.css");

/* ----------------------------------------
   common
---------------------------------------- */

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  src: url(https://example.com/material-symbols.woff) format('woff');
}

/* カスタムプロパティ　375~1600 --------------------------------- */

:root {
	--font-size-70: clamp(2.625rem, 1.9rem + 3.09vw, 4.375rem);/*42~70*/
	--font-size-64: clamp(3rem, 2.545rem + 1.94vw, 4rem);/*48~64*/
	--font-size-42: clamp(2.25rem, 2.135rem + 0.49vw, 2.625rem);/*36~42*/
	--font-size-36: clamp(1.5rem, 1.189rem + 1.33vw, 2.25rem);/*36~24*/
	--font-size-325: clamp(1.813rem, 1.746rem + 0.29vw, 2.031rem);/*29~32.5*/
	--font-size-30: clamp(1.5rem, 1.345rem + 0.66vw, 1.875rem);/*24~30*/
	--font-size-28: clamp(1.5rem, 1.423rem + 0.33vw, 1.75rem);/*24~28*/
	--font-size-24: clamp(1.25rem, 1.173rem + 0.33vw, 1.5rem);/*20~24*/
	--font-size-20: clamp(1.125rem, 1.087rem + 0.16vw, 1.25rem);/*16~20*/
	--font-size-18: clamp(1rem, 0.962rem + 0.16vw, 1.125rem);/*16~18*/
	--font-size-16: clamp(0.875rem, 0.837rem + 0.16vw, 1rem);/*14~16*/
	--font-size-15: clamp(0.813rem, 0.756rem + 0.24vw, 0.938rem);/*13~15*/
	--font-size-14: clamp(0.75rem, 0.712rem + 0.16vw, 0.875rem);/*12~14*/

	--color-theme: #1e9bf0;/*水色*/
	--color-lightblue: #e4f2fc;/*薄い水色　背景色*/
	--color-navy: #1b4262;/*紺*/
	--color-pink: #e678dc;/*ピンク*/
	--color-shockpink: #cc3399;/*濃いめのピンク　生活習慣病領域*/
	--color-textgray: #4d4d4d;/*濃いめのグレー*/
	--color-lightgray: #c8c9cb;/*薄めのグレー*/
	--color-lightgreen: #009933;/*緑　がん領域*/

	--padding-input: 8px 16px;
}
body {
	font-size: var(--font-size-16);
}
.width1280 {
	width: 92%;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.width1160 {
	width: 92%;
	max-width: 1160px;
	margin-left: auto;
	margin-right: auto;
}
.midium {
	font-size: var(--font-size-18);
}
.bold {
	font-weight: bold;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.page_text {
	padding-bottom: 1.2em;
}
.caution {
	color: var(--color-navy);
	font-weight: bold;
	font-size: var(--font-size-16);
}
.indent01 {
	text-indent: 1em;
}
.color_navy {
	color: var(--color-navy);
}
.color_theme {
	color: var(--color-theme);
}
.red {
	color: #f00;
}
.relative {
	position: relative;
}

/* flex --------------------------------- */
.flex {
	display: flex;
}
.flex_start {
	display: flex;
	justify-content: flex-start;
}
.flex_between {
	display: flex;
	justify-content: space-between;
}
.flex_around {
	display: flex;
	justify-content: space-around;
}

/* ----------------------------------------
   header
---------------------------------------- */

header {
	position: relative;
	width: 100%;
}
.header_top {
	padding: 16px 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	background-color: #fff;
}
.header_top.fixed {
	border-bottom: solid 2px var(--color-theme);
}
.header_logo {
	display: flex;
	align-items: center;
	gap: 48px;
}
.header_logo img {
	width: 100%;
	max-width: 166px;
}
.global_navigation {
	--gap: 32px;

	display: flex;
	font-size: var(--font-size-16);
	font-weight: lighter;
}
.global_navigation li {
	display: flex;
	align-items: center;
}
.global_navigation li + li::before {
	content: "";
	display: block;
	width: 2px;
	height: 1em;
	background-color: #1E9BF0;
	margin-inline-start: calc( var(--gap) / 2);
	margin-inline-end: calc( var(--gap) / 2);
}
.global_navigation li.current a {
	color: var(--color-theme);
	font-weight: bold;
}
.header_right {
	--radius: 6px;

	width: 480px;
	font-size: var(--font-size-14);
}
.header_right_top {
	display: flex;
	justify-content: space-between;
	margin-bottom: 8px;
}
.header_login_title,
.header_forgotpass a {
	display: flex;
	align-items: center;
	gap: 4px;
	color: #4d4d4d;
}
.header_login_title::before,
.header_forgotpass a::before,
.header_entry a::before {
	font-family: 'Material Symbols Outlined';
	font-size: var(--font-size-20);
}
.header_login_title::before {
	content: "login";
}
.header_forgotpass a::before {
	content: "arrow_right";
}
.header_entry a {
	display: flex;
	justify-content: space-around;
	align-items: center;
	gap: 4px;
	background-color: #6dbc45;
	color: #fff;
	border-radius: var(--radius);
	height: 100%;
	font-size: 13px;
}
.header_entry a img {
	display: inline-block;
	padding-top: 2px;
}
.header_right_bottom {
	display: grid;
	grid-template-columns: 160px 160px 1fr;
	gap: 8px;
}
.search_form input,
.header_right_bottom input {
	border: solid 1px #ccc;
	border-radius: 6px;
	width: 100%;
	height: 32px;
	padding: 5px;
}
.search_form input::placeholder {
	color: #a0a0a0;
}
.login_btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--color-navy);
	border: solid 2px var(--color-navy);
	color: #fff;
	border-radius: var(--radius);
	min-width: 0;
	width: 100%;
	height: 100%;
	transition: .4s;
}
.search {
	position: relative;
}
.btn_search {
	display: flex;
}
.search .btn_search::before {
	font-family: 'Material Symbols Outlined';
	content: "search";
	display: block;
	position: absolute;
	right: 4px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 24px;
	cursor: pointer;
}

/* swiper slider --------------------------------- */
.mainvisual {
	margin-top: 160px;
	padding: 0 24px 24px;
	min-height: 344px;
}
.swiper-slide {
	position: relative;
	max-height: 640px;
}
.swiper-slide img {
	width: 100%;
	height: 100%;
	min-height: 344px;
	max-height: 640px;
	object-fit: cover;
	border-radius: 40px;
}
.mainvisual_text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	left: clamp(1.5rem, -0.157rem + 7.07vw, 5.5rem);
	font-weight: bold;
	line-height: 4.4em;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.56);
}
.swiper-slide.slide03 .mainvisual_text {
	left: auto;
	right: 88px;
	text-align: right;
}
.swiper-slide.slide04 .mainvisual_text {
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}
.mainvisual_text_en {
	font-size: var(--font-size-64);
}
.swiper-slide.slide02 .mainvisual_text_en {
	color: #ffff00;
}
.swiper-slide.slide03 .mainvisual_text_en {
	color: #ff9999;
}
.swiper-slide.slide04 .mainvisual_text_en {
	color: #6699ff;
}
.mainvisual_text_ja {
	font-size: var(--font-size-36);
}
.swiper-slide:is(.slide03, .slide04) .mainvisual_text_ja {
	color: #4d4d4d;
}
.swiper-pagination {
	left: 24px!important;
	bottom: -20px!important;
	width: fit-content!important;
}
.swiper-pagination-bullet {
	margin: 0 8px!important;
	width: 10px;
	height: 10px;
}
.swiper-pagination-bullet-active {
	background: var(--color-theme);
}
.btn_maintop {
	position: absolute;
	z-index: 4;
	right: 0;
	bottom: -32px;
	background-color: #e4f2fc;
	width: 45%;
	padding: 24px 24px 24px 0;
	border-radius: 999px 0 0 999px;
	display: flex;
	justify-content: center;
	gap: clamp(0.75rem, -0.702rem + 6.19vw, 2.5rem);
}
.btn_researchgrants {
	height: 70px!important;
}
.btn_researchgrants:not(:has( > a)),
.btn_maintop a {
	border-radius: 12px;
	font-size: var(--font-size-20);
	letter-spacing: .2em;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 64px;
}
.btn_researchgrants:not(:has( > a)) {
	min-width: 0;
	width: 100%;
	max-width: 280px;
}
.btn_researchgrants:has( > a),
.btn_grantresults {
	flex: 1;
	min-width: 0;
	width: 24%;
	max-width: 264px;
}
.btn_researchgrants:not(:has( > a)),
.btn_researchgrants a {
	background-color: #396d9a;
	border: solid 3px #396d9a;
	color: #fff;
	position: relative;
}
.btn_researchgrants a::before {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 12px;
	display: block;
	width: 25px;
	height: 26px;
	background: url(../images/ico_btn_off.png) no-repeat center / cover;
}
.btn_researchgrants:not(:has( > a)):hover::before {
	display: flex;
	content: '令和8年10月募集開始';
	position: absolute;
	top: -60px;
	left: 0;
	font-size: var(--font-size-16);
	letter-spacing: normal;
	font-weight: bold;
	width: fit-content;
	justify-content: center;
	padding: 6px 24px;
	background: #ffaf00;
}
.btn_researchgrants:not(:has( > a)):hover::after {
	content: '';
	position: absolute;
	top: -26px;
	left: 36%;
	transform: translateX(-50%);
	width: 22px;
	height: 22px;
	background: url(../images/bg_fukidashi.png) no-repeat center / contain;
}
.btn_grantresults a {
	background-color: #fff;
	border: solid 3px #1e9bf0;
	color: #1e9bf0;
}
.top_news {
	padding-top: 160px;
}
body:not(.subpage) section,
body.subpage section + section {
	padding: clamp(3rem, 1.135rem + 7.96vw, 7.5rem) 0;
}
.separate {
	display: flex;
	justify-content: space-between;
	gap: 16px;
}
.top_contact .separate,
.top_previousresearchgrants.separate {
	align-items: center;
}
.top_previousresearchgrants .title_navy a {
	display: flex;
	justify-content: space-between;
	padding: 0 20px 16px 0;
	border-bottom: solid 1px var(--color-lightgray);
}
body.subpage .separate {
	align-items: flex-start;
}
.wpcf7-list-item label {
	display: flex!important;
	gap: 8px;
	cursor: pointer;
}
.h2_title {
	font-family: "Arial", "メイリオ";
	font-weight: lighter;
	font-size: var(--font-size-70);
	color: var(--color-theme);
	line-height: .8em;
	letter-spacing: .02em;
}
.h2_title_span {
	display: block;
	font-weight: bold;
	font-size: var(--font-size-16);
	line-height: 4.4em;
}
.link_more a {
	display: flex;
	align-items: center;
	gap: 12px;
	font-size: var(--font-size-15);
	line-height: 1;
	position: relative;
}
.link_more a::before {
	content: "";
	width: 36px;
	height: 24px;
	border-radius: 999px;
	background-color: var(--color-theme);
	flex-shrink: 0;
}
.link_more a::after {
	font-family: 'Material Symbols Outlined';
	content: "trending_flat";
	color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 72px;
	animation: none;
}
.block_title {
	width: 100%;
	max-width: 360px;
	margin-left: calc( 50% - 640px );
}
.block_content {
	width: 100%;
	max-width: 880px;
}
.subpage section:not(.top_contact) .block_content {
	max-width: 784px;
	margin-top: 48px;
}
.article_list li {
	padding: 24px 0;
	border-bottom: dashed 1px var(--color-lightgray);
}
.article_list li:first-of-type {
	border-top: solid 1px var(--color-lightgray);
}
.article_list li:last-of-type {
	border-bottom: solid 1px var(--color-lightgray);
}
.article_top {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
}
.categoroy {
	display: block;
	width: fit-content;
	padding: 8px 16px;
	line-height: 1;
	border-radius: 999px;
	font-size: var(--font-size-14);
}
.categoroy.news {
	border: solid 1px var(--color-theme);
	color: var(--color-theme);
}
.categoroy.news_award {
	border: solid 1px var(--color-pink);
	color: var(--color-pink);
}
.categoroy.news_grant {
	border: solid 1px var(--color-lightgreen);
	color: var(--color-lightgreen);
}
.date {
	font-size: var(--font-size-15);
	color: var(--color-textgray);
}
.title {
	width: fit-content;
	color: var(--color-navy);
	font-size: var(--font-size-18);
	font-weight: bold;
	border-bottom: solid 1px var(--color-navy);
	margin-bottom: 8px;
	position: relative;
}
.article_list li a .title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 1px;
  background-color: var(--color-theme);
  transition: width 0.3s ease; /* アニメーションのスピード */
}
.detail {
	color: var(--color-textgray);
}
.bg_blue {
	background-color: var(--color-lightblue);
}
.title_navy {
	font-size: var(--font-size-36);
	color: var(--color-navy);
	line-height: 1.4em;
	padding-bottom: 24px;
}
section:is(.top_about, .top_previousresearchgrants) .title_navy {
	font-size: var(--font-size-24);
	line-height: 2em;
}
.btn_viewmore:not(:has( > a)),
.btn_viewmore a {
	font-family: "Arial", "メイリオ";
	display: flex;
	justify-content: center;
	align-items: center;
	border: solid 1px var(--color-theme);
	color: var(--color-theme);
	font-size: var(--font-size-18);
	letter-spacing: .02em;
	position: relative;
	width: fit-content;
	padding: 20px 64px;
	letter-spacing: .1em;
	transition: .4s;
}
.btn_viewmore a::after {
	font-family: 'Material Symbols Outlined';
	content: "trending_flat";
	position: absolute;
	display: block;
	top: 50%;
	transform: translateY(-50%);
	right: 32px;
}
.region_list li {
	padding: clamp(1rem, 0.545rem + 1.94vw, 2rem) 0;
}
section > .region_list_top {
	margin-top: 48px;
}
.region_list li .region_list_top a,
.region_list_top:not(:has(> a)) {
	display: flex;
	justify-content: space-between;
	padding: 36px 20px 16px 0;
	border-bottom: solid 1px var(--color-lightgray);
	position: relative;
}
.region_list li .region_list_top a::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 0;
	height: 1px;
	background-color: var(--color-theme);
	transition: width .6s ease;
}
.h3_title {
	display: flex;
	align-items: center;
	gap:	24px;
	color: var(--color-navy);
	font-size: var(--font-size-30);
	line-height: 1.2;
}
.h3_title span {
	font-size: var(--font-size-16);
	font-weight: bold;
	flex: 1;
}
.link_viewmore {
	display: flex;
	align-items: center;
	gap: 8px;
	font-family: "Arial", "メイリオ";
	color: var(--color-theme);
	font-size: var(--font-size-18);
}
.link_viewmore::after {
	font-family: 'Material Symbols Outlined';
	content: "trending_flat";
	transition: .4s;
}
.subpage .region_list_bottom {
	padding-top: 36px;
	line-height: 1.8;
}
.top_previousresearchgrants .region_list_bottom {
	color: var(--color-textgray);
	font-size: 15px;
	line-height: 1.6;
}
.top_contact {
	background: url(../images/bg_top_contact.jpg) center / cover no-repeat;
	color: #fff;
	position: relative;
}
.top_contact .h2_title {
	color: #fff;
}
.top_contact .btn_viewmore a {
	border: solid 1px #fff;
	color: #fff;
	font-size: var(--font-size-18);
}
.top_contact .btn_viewmore a::before {
	background: #fff;
}
.title_white {
	font-size: var(--font-size-18);
	letter-spacing: .15em;
	line-height: 1.8em;
}

/* ----------------------------------------
   footer
---------------------------------------- */
.btn_pagetop {
	opacity: 0;
	transition: .4s;
	position: fixed;
	bottom: 80px;
	right: 36px;
	text-align: center;
	line-height: 1;
	z-index: 999;
}
.btn_pagetop:has(+ .header_top.fixed) {
	opacity: 1;
	transition: .4s;
}
.btn_pagetop a {
	display: flex;
	flex-direction: column;
	width: 72px;
	height: 72px;
	border-radius: 999px;
	background-color: var(--color-navy);
	color: #fff;
	align-items: center;
	justify-content: center;
	transition: .4s;
}
.btn_pagetop a::before {
	font-family: 'Material Symbols Outlined';
	content: "keyboard_arrow_up";
	line-height: 1;
}
footer {
	background-color: #f2f2f2;
}
.footer_inner {
	padding: 120px 0;
}
.footer_title a {
	display: block;
}
.footer_title img {
	width: 230px;
	height: auto;
}
.footer_title h1 {
	font-family: "a-otf-ud-shin-go-pr6n", sans-serif;
	padding-top: 16px;
	font-weight: bold;
	font-size: var(--font-size-30);
	color: var(--color-textgray);
}
.footer_navigation {
	display: flex;
	justify-content: flex-end;
	gap: 64px;
	color: var(--color-textgray);
}
.footer_navigation li dl + dl {
	margin-top: 32px;
}
.footer_navigation li dl dt {
	font-size: var(--font-size-20);
	font-weight: bold;
	padding-bottom: 8px;
}
.footer_navigation li dl dd {
	padding: 4px 0 4px 8px;
}
.footer_navigation li dl dd::before {
	content: "- ";
}
.copyright {
	text-align: center;
	padding-bottom: 24px;
}

/* ----------------------------------------
   下層ページ
---------------------------------------- */

.pagetitle {
	margin-top: 140px;
	padding: 42px 0 24px;
	background: url(../images/border_pagetitle.png) repeat-x bottom / auto 8px;
	position: relative;
	border-top: solid 8px #e4f2fc;
}
.pagetitle::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 8px;
	background: linear-gradient(
			to right,
			var(--color-theme) 0 45%,
			transparent 45% 100%
		);
	bottom: 0;
	left: 0;
}
.pagetitle_inner {
	display: flex;
	justify-content: space-between;
}
.pagetitle_inner .h2_title_span {
	color: var(--color-textgray);
	font-size: var(--font-size-24);
	font-weight: bold;
	line-height: 2.5em;
}
main.subpage  {
	padding: 112px 0 160px;
}
header:not(:has( > .pagetitle)) + main.lower_page {
	margin-top: 140px;
}
.lower_page {
	padding: 80px 0;
}

/* ----------------------------------------
   breadcrumbs
---------------------------------------- */

.pankuzu_contens {
	--gap: 8px;

	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: var(--gap);
	color: #999;
	font-size: var(--font-size-14);
	line-height: 1.4;
	padding-top: 24px;
}
.pankuzu_contens > li {
	display: flex;
	align-items: center;
	gap: var(--gap);
}
.pankuzu_contens > li + li::before {
	content: ">";
	display: block;
}


/* ----------------------------------------
   contact　お問合せ
---------------------------------------- */

.form_group {
	border: solid 1px var(--color-lightgray);
	display: grid;
	grid-template-columns: 400px 1fr;
}
.form_group + .form_group {
	border-top: none;
}
.form_group > label {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #f2f2f2;
	width: 100%;
	padding: 16px 24px;
	font-size: var(--font-size-18);
}
.required {
	display: block;
	background-color: #ff4d4d;
	padding: 6px 12px;
	line-height: 1;
	color: #fff;
	font-size: var(--font-size-16);
	border-radius: 6px;
}
.wpcf7-form-control-wrap,
.confirm_value {
	padding: 0 36px;
	display: flex;
	align-items: center;
	padding: 36px 24px;
}
.wpcf7-form-control-wrap[data-name="your_zip"]::before {
	display: block;
	content: "〒";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 4px;
	font-size: var(--font-size-18);
}
.form_group input:not([type="checkbox"]) {
	padding: var(--padding-input);
	border: solid 1px var(--color-lightgray);
	border-radius: 6px;
	width: 100%;
	color: var(--color-textgray);
}
.form_group input:placeholder-shown {
	color: var(--color-lightgray);
}
.form_group select {
	padding: var(--padding-input);
	border: solid 1px var(--color-lightgray);
	border-radius: 6px;
	cursor: pointer;
}
.wpcf7-form-control-wrap[data-name="your_pref"] {
	position: relative;
	width: fit-content;
}
.wpcf7-form-control-wrap[data-name="your_pref"]::after {
	font-family: 'Material Symbols Outlined';
	content: "arrow_drop_down";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 24px;
	font-size: 18px;
}
.form_group input[type="checkbox"] {
	width: 16px;
	height: 16px;
	border: solid 1px var(--color-lightgray);
	flex-shrink: 0;
	margin-top: 6px;
}
.form_group input[type="checkbox"]:checked {
	border: solid 1px var(--color-lightgray);
	background: #333;
}
.wpcf7-not-valid-tip {
	position: absolute;
	bottom: 8px;
}
.form_group textarea {
	padding: var(--padding-input);
	border: solid 1px var(--color-lightgray);
	border-radius: 6px;
	width: 100%;	
}
.contact_text {
	margin-top: 24px;
}

/* ----------------------------------------
   about us　財団について
---------------------------------------- */

.lower_page_list {
	margin-bottom: 64px;
}
.lower_page_list h3 {
	display: block;
	padding-bottom: 18px;
	border-bottom: solid 1px var(--color-lightgray);
	font-size: var(--font-size-30);
}
.lower_page_list dd {
	border-bottom: dashed 1px var(--color-lightgray);
	position: relative;
	font-size: var(--font-size-20);
	line-height: 1.4;
}
.lower_page_list dd a {
	display: block;
	padding: 16px 64px;
}
.lower_page_list dd a:hover {
	opacity: .4;
}
.lower_page_list dd::before {
	font-family: 'Material Symbols Outlined';	
	content: "arrow_right";
	position: absolute;
	left: 32px;
	top: 50%;
	transform: translateY(-50%);
	color: var(--color-theme);
	font-size: var(--font-size-24);
}
.lower_page_list dd:has( a:hover)::before {
	opacity: .4;
}
/* radioを隠す */
.tab_outer input {
  display: none;
}
/* タブボタン */
.tab_btn {
  display: flex;
  gap: 4px;
}
.tab_btn label {
  padding: 6px 32px;
  background: #fff;
  cursor: pointer;
  border: 1px solid var(--color-lightgray);
  border-bottom: none;
  color: var(--color-theme);
}
/* 選択中タブ */
#tab01:checked ~ .tab_btn label[for="tab01"],
#tab02:checked ~ .tab_btn label[for="tab02"] {
  background: var(--color-theme);
  border: 1px solid var(--color-theme);
  color: #fff;
}
/* 中身は基本非表示 */
.tab_content {
  display: none;
  border: 1px solid var(--color-lightgray);
  background-color: #fff;
}
.tab_content li {
	position: relative;
	font-size: var(--font-size-18);
	padding: 0 16px;
	line-height: 1;
}
.tab_content li + li a {
	border-top: dashed 1px var(--color-lightgray);	
}
.tab_content li a {
	display: block;
	padding: 16px 48px;
}
.tab_content li a::before {
	font-family: 'Material Symbols Outlined';	
	content: "arrow_right";
	position: absolute;
	left: 32px;
	top: 50%;
	transform: translateY(-50%);
	color: var(--color-theme);
	font-size: var(--font-size-24);
}
.tab_content li a::after {
	font-family: 'Material Symbols Outlined';	
	content: "trending_flat";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	color: var(--color-theme);
	font-size: var(--font-size-24);
}
/* 選択されたものだけ表示 */
#tab01:checked ~ .tab_contents .tab_content01,
#tab02:checked ~ .tab_contents .tab_content02 {
  display: block;
}

/* ----------------------------------------
   cancer_about　がん領域について
---------------------------------------- */

.h2_title_single {
	font-size: var(--font-size-30);
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.4em;
}
.h2_title_single .h2_title_span {
	display: block;
	padding-top: 12px;
	font-weight: normal;
	line-height: 1.8em;
	letter-spacing: normal;
}
.sidebar {
	position: sticky;
	top: 72px;
}
.sidebar_content {
	margin-top: 72px;
	border: solid 1px var(--color-lightgray);
	border-top: solid 4px var(--color-theme);
	margin-bottom: 24px;
	width: 350px;
}
.sidebar_content dt {
	background-color: var(--color-theme);
	color: #fff;
	padding: 16px;
	font-weight: bold;
	font-size: var(--font-size-18);
}
.sidebar_content dd {
	position: relative;
	font-size: var(--font-size-16);
	padding: 0 16px;
	line-height: 1;
	background-color: #fff;
}
.sidebar_content dd a {
	display: block;
	padding: 24px 16px 24px 48px;
}
.sidebar_content dd + dd a {
	border-top: dashed 1px var(--color-lightgray);	
}
.sidebar_content dd.current {
	background-color: var(--color-lightblue);
}
.sidebar_content dd a::before {
	font-family: 'Material Symbols Outlined';	
	content: "arrow_right";
	position: absolute;
	left: 32px;
	top: 50%;
	transform: translateY(-50%);
	color: var(--color-theme);
	font-size: var(--font-size-24);
}
.link_square {
	margin-bottom: 24px;
}
.link_square a {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 4px;
	border: solid 1px var(--color-theme);
	color: var(--color-theme);
	padding: 18px 0;
}
.link_square a::after {
    font-family: 'Material Symbols Outlined';
    content: "trending_flat";
    color: var(--color-theme);
    font-size: var(--font-size-18);	
}
.sidebar .link_more a {
	justify-content: center;
	overflow: hidden;
}
.sidebar .link_more a
.block_title:has( > .sidebar) + .block_content {
	padding-top: 72px;
}
.caution_about {
	color: #f00;
	font-weight: bold;
}
.btn_list {
	display: flex;
	gap: 16px;
	justify-content: flex-end;
	align-items: center;
}
.btn_list li a {
	display: block;
	width: 206px;
	border: solid 1px var(--color-theme);
	color: var(--color-theme);
	padding: 16px 0;
	text-align: center;
}
.btn_list li.current a {
	background-color: var(--color-theme);
	color: #fff;
}

/* ----------------------------------------
   abroad_lrd　交付者/成果報告書
---------------------------------------- */

.grantor_list > li {
	border: solid 1px var(--color-lightgray);
	margin: 32px 0;
	color: var(--color-textgray);
}
.grantor_list > li .grantor_theme:not(:has( > a)) {
	padding: 24px 50px 24px 12px;	
}
.grantor_theme {
	font-weight: bold;
	font-size: var(--font-size-18);
}
.grantor_list > li .grantor_theme:not(:has( > a)),
.grantor_theme a {
	flex: 1;
	gap: 32px;
	padding: 24px 50px 24px 0;
	display: flex;
	align-items: center;
	color: var(--color-theme);
	background-color: var(--color-lightblue);
	transition: .4s;
}
.grantor_list > li .grantor_theme:not(:has( > a))::before,
.grantor_theme a::before {
	font-family: 'Material Symbols Outlined';
	content: 'dataset_linked';
	font-size: var(--font-size-36);
	font-weight: normal;
	padding-left: 12px;
}
.grantor_theme a::after {
	font-family: 'Material Symbols Outlined';
	content: 'arrow_right_alt';
	color: var(--color-theme);
	font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
	margin-left: auto;
	font-size: var(--font-size-20);
	transition: .4s;
}
.grantor_affiliation {
	grid-column: 2;
}
.grantor_collaborator_content {
	display: flex;
	align-items: center;
}
.grantor_list > li > div:last-child {
	padding: 4px 16px 16px 16px;
}
.grantor_list > li > .grantor_theme + div {
	padding: 16px 16px 4px 16px;
}
.grantor_list > li > div:not(.grantor_theme) {
	padding: 8px 16px;	
}
.grantor_list > li > .grantor_name_content {
	display: grid;
	grid-template-columns: auto 1fr;
	padding: 8px 50px 8px 16px!important;
}
.grantor_list > li > .caution {
	padding-left: 16px;
}
.grantor_abroad {
	display: flex;
	align-items: center;
}
.grantor_name_content::before,
.grantor_collaborator_content::before,
.grantor_abroad::before {
	display: block;
	padding: 6px 12px;
	color: var(--color-textgray);
	background-color: #e6e6e6;
	border-radius: 6px;
	margin-right: 12px;
	flex-shrink: 0;
	line-height: 1;
}
.grantor_name_content::before {
	content: '研究者';
}
.grantor_collaborator_content::before {
	content: '連携研究者';
}
.grantor_abroad::before {
	content: '留学先';	
}
.grantor_name {
	color: var(--color-theme);
	font-weight: bold;
	flex-shrink: 0;
	padding-right: 12px;
}
.grantor_details {
	margin-bottom: 36px;
}
.details_content_wrap {
	display: grid;
	grid-template-rows: 0fr;
	opacity: 0;
	transition:	grid-template-rows .4s ease,
					opacity .3s ease;
}
.details_content {
	overflow: hidden;
	min-height: 0;
}
.grantor_details[open] .details_content_wrap {
	grid-template-rows: 1fr;
	opacity: 1;
}
summary {
	position: relative;
}
summary .h3_title {	
	transition: .3s;
}
summary::before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 0;
	height: 1px;
	background-color: var(--color-theme);
	transition: width .6s ease; /* アニメーションのスピード */	
}
summary::after {
	font-family: 'Material Symbols Outlined';
	content: 'arrow_drop_down_circle';
	font-size: var(--font-size-36);
	color: var(--color-theme);
	transition: .4s;
	display: flex;
	align-items: center;
}
.grantor_details[open] summary::after {
	transform: rotate(-180deg);
}
.h4_title {
	font-size: var(--font-size-20);
	font-weight: bold;
	color: var(--color-navy);
}
.details_content .h4_title:first-of-type {
	margin-top: 32px;
}
.h4_title + .color_navy {
	padding-top: 8px;
}
.h2_title_blue {
	font-size: var(--font-size-30);
	font-weight: bold;
	color: var(--color-theme);
	margin-bottom: 32px;
}


/* ----------------------------------------
   login　研究者用ログインページ
---------------------------------------- */

.main_login {
	background: url(../images/bg_login.png) no-repeat center / cover;
	width: 100%;
	height: 100vh;
	padding: 0 10%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.login_content {
	background-color: #fff;
	width: 100%;
	max-width: 1400px;
	display: flex;
	justify-content: space-between;
	border-radius: 80px;
	padding: 40px 80px 40px 40px;
	gap: 116px;
}
.login_content_left {
	background-color: #1e9bf0;
	width: 45%;
	border-radius: 60px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.login_content_logo img {
	display: block;
	width: 100%;
	max-width: 320px;
	filter: brightness(0) invert(1); 	
}
.login_content_title {
	border: solid 1px #fff;
	color: #fff;
	line-height: 1;
	margin-top: 12px;
	padding: 8px 0;
	text-align: center;
	border-radius: 999px;
	width: 100%;
	max-width: 320px;
}
.login_content_right {
	flex: 1;
}
.login_title {
	font-size: var(--font-size-64);
	font-weight: bold;
	display: block;
	padding-top: 136px;
	position: relative;
}
.login_title::before {
	position: absolute;
	font-family: 'Material Symbols Outlined';
	content: "add_box";
	top: 48px;
	left: 0;
	display: block;
	font-size: var(--font-size-42);
	color: var(--color-theme);
	font-weight: normal;
}
.h4_title_login {
	margin-top: 40px;
	padding-bottom: 42px;
	border-bottom: solid 1px #ccc;
	font-size: var(--font-size-18);
}
.login_form {
	padding: 42px 0;
}
.login_form > div label {
	display: block;
	padding-bottom: 8px;
}
.login_form input {
	width: 100%;
	max-width: 554px;
	border: solid 1px #ccc;
	padding: 8px;
	border-radius: 8px;
}
.login_form input:placeholder-shown {
	color: var(--color-lightgray);
}
.login_form_passwd {
	margin: 24px 0 36px;
}
.login_form .login_btn a {
	background-color: var(--color-theme);
	border-radius: 8px;
	padding: 16px 0;
}
.login_link {
	padding-top: 8px;
}
.login_link a {
	display: flex;
	align-items: center;
	margin: 12px 0;
	color: #999;
	width: fit-content;
	margin-inline: auto;
	line-height: 1;
	border-bottom: solid 1px #999;
}
.login_link a::before {
	font-family: 'Material Symbols Outlined';
	content: "arrow_right";
}

/* ----------------------------------------
   officer　役員・評議員
---------------------------------------- */

.grid_list {
	margin-bottom: 64px;
}
.grid_list li {
	display: grid;
	grid-template-columns: 160px 140px 1fr;
	padding: 16px 0;
	align-items: center;
	border-bottom: solid 1px var(--color-lightgray);
}
.grid_list > li:first-of-type {
	margin-top: 16px;
	border-top: solid 1px var(--color-lightgray);
}
.list_midashi {
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-textgray);
	background-color: rgb(230, 230, 230);
	margin-right: 36px;
	flex-shrink: 0;
	font-size: var(--font-size-15);
	line-height: 1.4;
	padding: 4px 0;
	border-radius: 6px;
	text-align: center;
}
.list_name {
	color: var(--color-theme);
	font-weight: bold;
	font-size: var(--font-size-18);
}

/* ----------------------------------------
   apply　応募方法
---------------------------------------- */

.counter_outer {
	counter-reset: num;
}
.step_content {
	position: relative;
	padding: 12px 0 64px;
}
.step_content:not(:last-of-type)::after {
	position: absolute;
	display: inline-block;
	font-family: 'Material Symbols Outlined';
	content: 'arrow_drop_down';
	bottom: -40px;
	right: 50%;
	transform: translateX(50%);
	margin: auto;
	font-size: var(--font-size-70);
	color: var(--color-theme);
}
.title_step {
	counter-increment: num;
	display: flex;
	align-items: center;
	color: var(--color-theme);
	font-weight: bold;
	font-size: var(--font-size-24);
	padding-bottom: 12px;
}
.title_step::before {
	content: 'STEP' counter(num) '.';
	text-indent: 0;
}
.step_content dd {
	--indent: 1.2em;

	padding-left: var(--indent);
	text-indent: calc(var(--indent) * -1);
	font-size: var(--font-size-18);
}
.step_content dd::before {
	font-family: 'Material Symbols Outlined';
	content: "check_box";
	display: inline-block;
	vertical-align: middle;
	padding-left: var(--indent);
}
.pagelink_login a {
	display: flex;
	background-color: var(--color-theme);
	color: #fff;
	font-size: var(--font-size-20);
	justify-content: center;
	align-items: center;
	padding: 20px 0;
	border-radius: 12px;
	line-height: 1;
}
.nuri_midashi dt {
	border-left: solid 4px var(--color-theme);
	background-color: var(--color-lightblue);
	font-size: var(--font-size-18);
	padding-left: 16px;
}
.nuri_midashi dd {
	padding: 8px 20px 32px;
}
.bg_nuri_gray {
	margin: 12px 0;
	background-color: #f4f4f4;
	padding: 16px;
}
ol {
	counter-reset: num;
}
ol.dot_list > li {
	counter-increment: num;
	text-indent: -1.4em;
	padding: 6px 0 6px 1.4em;
}
ol.dot_list > li::before {
	content: counter(num) '.';
	display: inline-block;
	padding-left: 1.2em;
}
.pagelink_login.inner_content {
	margin: 24px auto;
}
.pagelink_login.inner_content a {
	width: fit-content;
	margin-inline: auto;
	padding: 12px 24px;
	font-size: var(--font-size-16);
}

/* ----------------------------------------
   apply　応募方法
---------------------------------------- */

.h3_title.relative > span {
	position: absolute;
	bottom: -10px;
	right: 0;
}
.h4_title_border {
	border-left: solid 6px var(--color-theme);
	line-height: 1em;
	padding: 4px 0;
	padding-left: 16px;
	font-size: var(--font-size-20);
	font-weight: bold;
	color: var(--color-textgray);
}
.link_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 24px 0 48px;
	gap: 16px;
}
.link_list li {
	flex-basis: 48%;
}
.link_list li a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 12px 0;
	border: solid 1px var(--color-theme);
	font-size: var(--font-size-18);
	border-radius: 999px;
	color: var(--color-theme);
	font-weight: bold;
	position: relative;
	transition: .4s;
}
.link_list li a::before {
	content: '';
	display: block;
	width: 24px;
	height: 24px;
	background-image: url(../images/ico_pdf.png);
	background-size: contain;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 32px;
	transition: .4s;
}
.link_list li a::after {
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px var(--color-theme);
	border-right: solid 2px var(--color-theme);
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	transition: .4s;
}

/* ----------------------------------------
   articles　定款
---------------------------------------- */

.h4_title_bar {
	background-color: var(--color-lightblue);
	padding: 6px 16px;
	color: var(--color-navy);
	font-size: var(--font-size-20);
	margin-top: 36px;
	font-weight: bold;
	counter-increment: num;
	display: flex;
	gap: 32px;
}
.teikan_block .h4_title {
	background-color: var(--color-lightblue);
    padding: 6px 16px;
    color: var(--color-navy);
    font-size: var(--font-size-20);
    margin-top: 36px;
    font-weight: bold;
    gap: 32px;
	margin-bottom: 16px;
}
.teikan_block > .h4_title + .teikan_content {
	padding-left: 88px;
}
.teikan_block:first-of-type .h4_title_bar {
	margin-top: 0;
}
.h4_title_bar::before {
	content: '第' counter(num) '章';
	display: block;
}
.h5_title_komidashi {
	color: var(--color-theme);
	margin: 16px 0 8px;
}
.teikan_flex {
	display: flex;
	gap: 24px;
	padding-left: 12px;
}
.teikan_flex > .bold {
	flex-basis: 64px;
	text-align: right;
	flex-shrink: 0;
}

/* ----------------------------------------
   search　検索結果
---------------------------------------- */

.search_form {
	max-width: 360px;
}
.search_list li a {
	position: relative;
	padding: 12px 0 12px 24px;
	font-size: var(--font-size-18);
}
.search_list li a::before {
	font-family: 'Material Symbols Outlined';
	content: "arrow_right";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 16px;
	color: var(--color-theme);
	font-size: var(--font-size-24);
	line-height: 1;
}
.search_list li a p {
	font-size: var(--font-size-14);
	padding: 0 0 24px 24px;
}
/*その他*/
ol.number_list {
	counter-reset: num;
}
ol.number_list > li {
	text-indent: -1.8em;
	counter-increment: num;
	padding: 6px 0 6px 1.8em;
}
ol.number_list > li::before {
	content: '( ' counter(num) ' )';
	text-indent: 0;
	display: inline-block;
}
ol.iroha_list {
	counter-reset: num;
}
ol.iroha_list > li {
	text-indent: -1.4em;
	counter-increment: iroha;
	padding: 6px 0 6px 1.4em;
}
ol.iroha_list > li::before {
	content: counter(iroha, katakana-iroha);
	text-indent: 0;
	display: inline-block;
}
ol.number_maru_list {
	list-style: none;
	counter-reset: num;
}
ol.number_maru_list > li {
	counter-increment: num;
	padding: 6px 0 6px 32px;
	text-indent: 0;
	position: relative;
}
ol.number_maru_list > li::before {
	content: counter(num);
	position: absolute;
	top: 9px;
	left: 0;
	padding-left: 0;
	width: 24px;
	height: 24px;
	border: solid 1px #000;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: var(--font-size-15);
	line-height: 1;
	text-align: center;
}
.news_single a {
	display: flex;
	width: fit-content;
	padding: 4px 36px 0 12px;
	border-bottom: solid 1px var(--color-theme);
	justify-content: flex-start;
	align-items: center;
	color: var(--color-theme);
	position: relative;
}
.news_single a::after {
	position: absolute;
	font-family: 'Material Symbols Outlined';
	content: 'keyboard_arrow_right';
	top: 50%;
	transform: translateY(-50%);
	right: 12px;
}
.news_single a + a {
	margin-top: 8px;
}
.nakaguro {
	padding-left: 1.4em; /* 2文字分くらい */
	text-indent: -1.4em;
}
.nakaguro::before {
	content: '・';
	text-indent: 0;
	display: inline-block;
	width: 1em;
}
/*修正対応*/
.h3_title.past_title {
	background-color: var(--color-lightblue);
	color: var(--color-textgray);
	padding: 8px 0;
	font-size: var(--font-size-20);
	justify-content: center;
}
.bg_blue .h3_title.past_title {
	background-color: #fff;
}
.image_link {
	margin-top: 16px;
}
.image_link a {
	display: block;
	text-align: center;
	width: 80%;
	max-width: 320px;
	margin-inline: auto;
	height: auto;
	padding: 0;
}
.image_link a img {
	display: block;
	border: solid 1px var(--color-textgray);
}
.float {
	max-width: 200px;
	float: left;
	margin-right: 36px;
}

@media (any-hover: hover) {
	.header_forgotpass {
		cursor: pointer;
	}
	.login_btn a:hover {
		background-color: #fff;
		border: solid 2px var(--color-navy);
		color: var(--color-navy);
		transition: .4s;
		cursor: pointer;
	}
	.header_entry a:hover {
		cursor: pointer;
	}
	.global_navigation li a:hover {
		font-weight: bold;
	}
	.btn_grantresults a {
		transition: .4s;
	}
	.btn_grantresults a:hover {
		background-color: var(--color-theme);
		color: #fff;
		transition: .4s;
	}
	.btn_viewmore a:hover {
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
		transform: translateY(-0.1875em);
		transition: .4s;
		background-color: var(--color-theme);
		color: #fff;
	}
	.top_contact .btn_viewmore a:hover {
		background-color: #fff;
		color: var(--color-theme);
	}
	.region_list_top a:hover .link_viewmore::after {
		transform: translateX(10px);
		transition: .4s;
	}
	.article_list li a:hover .title::after {
	  width: 100%;
	}
	.grantor_theme a:hover {
		background-color: var(--color-theme);
		transition: .4s;
		color: #fff;
	}
	.grantor_theme a:hover::after {
		color: #fff;
		transform: translateX(10px);
		transition: .4s;
	}
	summary.region_list_top:hover > .h3_title {
		letter-spacing: .1em;
		transition: .3s;
	}
	summary:hover::before {
		width: 100%;
	}
	.sidebar_content dd a:hover {		
		color: var(--color-theme);
		font-weight: bold;
	}
	.link_more a:hover {
		color: var(--color-theme);
		font-weight: bold;
	}
	.link_more a:hover::after {
		animation: slideRight 1.2s infinite;
	}
	@keyframes slideRight {
	  0% {
	    transform: translate(0, -50%);
	    opacity: 1;
	  }
	  49% {
	    transform: translate(30px, -50%); /* 右へ移動 */
	    opacity: 0;
	  }
	  50% {
	    transform: translate(-20px, -50%); /* 左端に瞬間移動 */
	    opacity: 0;
	  }
	  100% {
	    transform: translate(0, -50%); /* 元の位置に戻る */
	    opacity: 1;
	  }
	}
	.btn_pagetop a:hover {
		box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
		transform: translateY(-0.1875em);
		transition: .4s;
	}
	.news_single a:hover {
		opacity: .6;
		transition: .4s;
	}
	.region_list li .region_list_top a:hover .h3_title {
		color: var(--color-theme);
	}
	.region_list li .region_list_top a:hover::after {
	  width: 100%;		
	}
	button.js-cf7-confirm-trigger:hover {
		background-color: #fff;
		border: solid 2px var(--color-theme);
		color: var(--color-theme)!important;
	}
	.image_link a:hover img {
		border: solid 1px var(--color-theme);
	}
	.footer_navigation a:hover {
		font-weight: bold;
	}
	.link_list li a:hover {
		background-color: var(--color-theme);
		color: #fff;
		transition: .4s;
	}
	.link_list li a:hover::before {
		background-image: url(../images/ico_pdf_on.png);
		transition: .4s;
	}
	.link_list li a:hover::after {
		border-color: #fff;
		transition: .4s;
	}
}
